.news_date{
	max-width: 330px;
	color: #a7a7a7;
	font-family: Arial;
	font-size: 12px;
}
.oneNew .news_date a{
	color: #a7a7a7;
}
.oneNew a, .oneNew p, .oneNew td, .oneNew h1{
	color: #000;
	font-family: Arial;
	font-size: 12px;

}
.div_link{
	cursor: pointer;
}
.nw_act p, .nw_act, .nw_act td, .nw_act h2, .nw_act h3{
	text-decoration: underline;
}
.oneNew{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px DASHED #cbcbcb;
	max-height: 120px;
	width: 475px;
	overflow: hidden;
}
.oneNew_cont{
	max-height: 120px; 
	width: 475px;
	overflow: hidden;
	margin: 0;
}
.oneNew_cont h2{
	font-weight: bold;
	font-size: 13px;
	margin-top: 0;
}
.newsInnerPicture{
	display: block;
	float: left;
	margin: 0px 10px 5px 0px;
	padding: 4px;
	border: 1px solid #eee;
}
.oneNew p{
	text-align: justify;
}
.newsList{
	margin: 0px;
	padding: 0px;
}/*
.oneNew{
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #D0D1D1;
}
.oneNew img{
	border: 1px solid #D0D1D1;
	margin-left: 10px;
}
.oneNew p{
	text-align: justify;
}
.oneNew p.simg{
	min-height: 84px;
}
.oneNew p a:hover{
	color: #000;
}
.oneNew .meta,
.oneNew .meta a{
	color: #797979;
}  

.newsInnerLabel{
	font-weight: normal;
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 6px;
	margin-top: 15px;
}
.newsInnerDate{
	font-weight: normal;
	padding: 0px 8px 4px 0px;
	color: #797979;
	font-size: 11px;
	margin: 0px;
}
.newsInnerPicture p{
	margin: 0px;
	padding: 3px 0px 3px 0px;
	text-align: center;
	color: #666;
	font-style: italic;
	font-size: 10px;
}
.newsInnerBack{
	margin-top: 10px;
	margin-bottom: 10px;
}

.newsInnerBack a{
}

.newsInnerModD{
	color: #999999;
	font-size: 10px;
}

.archive {
	text-align: left;
}

.newsContent, .newsContent p, .newsContent td, .newsContent div{
}

.aTitle {
	margin-bottom: 15px;
	
}
.newsInnerShare{
	text-align: right;
}
.newsInnerShare div{
	display: inline-block;
}


 SENAS*/
.newsList{
	margin:0px;
	padding: 0px;
}
.newsLine{
	display:block;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 0px;
	border-bottom:1px dotted #A4C6E9;
}
/*
.mouseover_newsLine {
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #f8fafc;
}

.mouseover_newsLine .nlistTit{
	text-decoration: underline;
	
}

.newsLine div p{
	margin:0px;
	padding: 0px;
}
.newsLine .nlistTit{
	font-weight: bold;
	color: #5e5e5e;
}
.newsLine .nlistT2 {
	color: #6aa3da;
	font-weight: bold;
	font-size: 13px;
	margin: 0px;
	margin-bottom: 8px;
}

.newsLine .nlistT2 a, .newsLine .nlistT2 a:hover{
	color: #6aa3da;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}

.newsLine .nlistDate{
	font-weight: normal;
	padding: 0px;
	color: #6aa3da;
	margin: 0px;
}
.nlistImage{
	display: block;
	float: left;
	padding: 0px;
	margin: 0px 18px 3px 0px;
}
.nlistShort{
	text-align: justify;
	color: #686868;
	margin-bottom: 14px;
	margin-top: 0px;
}

.nlistShort a{
	color: #686868;
	text-decoration: none;
}
.nlistLink{
	text-align: right;
	float: left;
	margin: 0px;
}
.newsInnerLabel{
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 16px;
	color: #29536b;
	margin-top: 15px;
}
.newsInnerDate{
	font-weight: normal;
	padding: 4px 8px 4px 8px;
	color: #636363;
	font-size: 10px;
	margin: 0px;
	float: left;
	background-color: #e9eff7;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
}
.newsInnerPicture{
	display: block;
	float: left;
	margin: 0px 25px 15px 0px;
}
.newsInnerPicture p{
	margin: 0px;
	padding: 3px 0px 3px 0px;
	text-align: center;
	color: #666;
	font-style: italic;
	font-size: 10px;
}
.newsInnerBack{
	margin-top: 10px;
	margin-bottom: 10px;
}

.newsInnerBack a{
}

.newsInnerModD{
	color: #999999;
	font-size: 10px;
}

.archive {
	text-align: right;
}

.newsContent, .newsContent p, .newsContent td, .newsContent div{
}

.aTitle {
	margin-bottom: 15px;
	
}

#content {
	margin-top: 0px;
}
*/



